<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Counter</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../shared/index.css">
</head>
<body>
<h1>Counter</h1>
<section class="counter">
    <div class="count">0</div>
    <div class="controls">
        <div class="control-set">
            <button id="start">▶️ Start</button>
            <button id="pause">⏸ Pause</button>
        </div>
    </div>
</section>
<script src="counter.js" type="module"></script>
</body>
</html>
